<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>

    <!-- Widget sizes-->
    <dimen name="default_button_size">40dp</dimen>
    <dimen name="default_large_toolbar_vertical_padding">12dp</dimen>
    <dimen name="default_large_toolbar_icon_size">48dp</dimen>
    <dimen name="default_large_toolbar_icon_padding">8dp</dimen>
    <dimen name="default_large_toolbar_icon_padding_secondary">14dp</dimen>
    <dimen name="default_placeholder_vertical">48dp</dimen>
    <dimen name="default_placeholder_icon_size">96dp</dimen>
    <dimen name="default_placeholder_text_horizontal">24dp</dimen>
    <dimen name="default_menu_item_vertical">16dp</dimen>
    <dimen name="default_menu_item_horizontal">16dp</dimen>

    <!-- Font Size-->
    <dimen name="sp6">6sp</dimen>
    <dimen name="sp8">8sp</dimen>
    <dimen name="sp10">10sp</dimen>
    <dimen name="sp12">12sp</dimen>
    <dimen name="sp14">14sp</dimen>
    <dimen name="sp16">16sp</dimen>
    <dimen name="sp18">18sp</dimen>
    <dimen name="sp20">20sp</dimen>
    <dimen name="sp22">22sp</dimen>
    <dimen name="sp24">24sp</dimen>
    <dimen name="sp28">28sp</dimen>
    <dimen name="sp32">32sp</dimen>
    <dimen name="sp42">42sp</dimen>

    <!-- Sliding Banner -->
    <dimen name="default_sliding_banner_size">196dp</dimen>
    <dimen name="default_sliding_banner_indicator_vertical">4dp</dimen>
    <dimen name="default_sliding_banner_indicator_size">10dp</dimen>
    <dimen name="default_sliding_banner_indicator_outer">2dp</dimen>

    <!-- Content Item -->
    <dimen name="content_size">104dp</dimen>

</resources>